@charset "UTF-8";

/* 一覧 */
.notice_info_list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  max-width: var(--global-content-narrow-width);
  max-height: 400px;
  overflow-y: auto;
  margin: 0 auto;
}

.notice_info_list .notice-info-ul {
  padding-left: 0;
  padding-right: 0.5rem;
}

.notice-info-li {
  list-style: none;
}

/* ヘッダー */
.notice-entry .entry-header {
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
  font-size: 1.3rem;
  margin-bottom: 0;

}
/* 日付 */
.l-scope.l-page .notice-entry .entry-meta {
  order: 1;
  margin: 0;
  font-size: 1rem;
  color: #777777;
}

/* タイトル */
.notice-entry .entry-title {
  line-height: 1.5;
  margin: 0.2rem 0 0.5rem;
  font-size: 1.2rem;
  font-weight: 500;
  color:var(--color-primary);
}

@media screen and (min-width:768px){
  .notice-entry .entry-title {
    font-size:1.3rem;
  }
}

/*本文*/
.l-scope.l-page .notice-entry p {
  margin: 1em 0;
}